.b {
  border: 1px solid red;
}
a {
  text-decoration: none !important;
}
* {
  color: #111111;
}
footer article {
  display: flex;
  gap: 80px;
  margin-left: 128px;
}
footer article div {
  display: flex;
  flex-direction: column;
  align-items: center;
}
footer article span {
  font-size: 20px;
  color: #fff;
  margin-top: 20px;
}
footer li{
  margin-bottom: 50px;
}
footer li p {
  display: flex;
  align-items: center;
}
footer li p span {
  font-size: 32px;
  color: #ffffff;
  margin-left: 10px;
}
footer li .desc {
  font-size: 20px;
  color: #999999;
  margin-top: 20px;
}